/* Global */

.container {
	width: 90%;
}

.et_pb_row {
	width: 90%;
}

/* Menu */

.et_fixed_nav.et_show_nav.et_header_style_left div#page-container {
	padding-top: 74px;
}

header#main-header ul#top-menu li a:hover {
	background-color: transparent;
	color: var(--gcid-primary-color) !important;
	opacity: 1;
}

/* Mobile Menu */

@media all and (max-width: 980px) {
	
	body.et_fixed_nav.et_show_nav.et_header_style_left div#page-container {
		padding-top: 71px;
	}
	
	header#main-header {
		padding: 0 !important;
		position: fixed !important;
	}
	
	header#main-header .et_menu_container {
		height: auto !important;
		text-align: left !important;
	}
	
	header#main-header .et_menu_container .logo_container {
		position: absolute;
		width: 100%;
		height: 100%;
		max-height: 70px;
	}
	
	header#main-header .et_menu_container .logo_container #logo {
		max-width: 80%;
		max-height: 95%;
	}
	
	header#main-header .et_menu_container #et-top-navigation {
		margin: 0;
		padding: 20px 0;
		position: static;
		display: block;
		float: right;
	}
	
	header#main-header .et_menu_container #et-top-navigation #et_mobile_nav_menu {
		float: right;
		margin: 0;
		position: static;
	}
	
	header#main-header .et_menu_container #et-top-navigation #et_mobile_nav_menu .mobile_nav {
		padding: 0;
		border: 0;
		background: transparent;
	}
	
	header#main-header .et_menu_container #et-top-navigation #et_mobile_nav_menu .mobile_nav .select_page {
		display: none;
	}
	
	header#main-header .et_menu_container #et-top-navigation #et_mobile_nav_menu .mobile_nav .mobile_menu_bar::before {
		color: var(--gcid-primary-color);
	}
	
	header#main-header .et_menu_container #et-top-navigation #et_mobile_nav_menu .mobile_nav .mobile_menu_bar {
		position: relative;
		top: 0;
		right: 0;
		padding: 0;
	}
	
	header#main-header .et_menu_container #et-top-navigation #et_mobile_nav_menu .mobile_nav.opened .mobile_menu_bar:before {
		font-family: "ETmodules";
		content: "\4d"; 
	}
	
	header#main-header .et_menu_container #et-top-navigation #et_mobile_nav_menu .mobile_nav .et_mobile_menu {
		top: auto !important;
		padding: 2% !important;
		border: none;
		overflow-y: auto;
		max-height: calc( 100vh - 71px);
		margin-top: 10px;
	}
	
	header#main-header .et_menu_container #et-top-navigation #et_mobile_nav_menu .mobile_nav .et_mobile_menu li a {
		color: #000000;
	}
	
	header#main-header .et_menu_container #et-top-navigation #et_mobile_nav_menu .mobile_nav .et_mobile_menu li.current-menu-item > a {
		color: var(--gcid-primary-color);
	}
	
}
